@charset "UTF-8";
.post_content h1 { font-size: 2em; font-weight: bold; display: none; }
.fv-area.sp_only { margin-left: -4vw !important;}

/* FV */
#content #main_content .fv-section:not(.fv-section-kazokusou) {background-color: inherit !important;}
.fv-section .fv-funeral-home-name {
border-radius: 5rem !important;
padding: 0.75rem 0 !important;
margin-bottom: -1.75rem !important;
display: block !important;
}
.fv-section .fv-funeral-home-name.fv-funeral-home-name-chokusou {margin-bottom: 1rem !important;}
.fv-catch-text1 {
position: absolute;
top: 4.5rem;
left: 2rem;
}
.fv-catch-text2 span {
position: relative;
top: 0.5rem;
}
.fv-catch-text2:after {
content: "";
width: 3.25rem;
height: 3.25rem;
background-image: url(/image_webp/common/fv/fv-treat.webp);
background-size: contain;
display: block;
position: absolute;
top: 3.5rem;
right: 3.25rem;
}
.fv-catch-text2.fv-catch-chokusou:after {
width: 2rem;
height: 2rem;
top: 9rem;
right:11.25rem;
}
.fv-section .fv-free-benefit img {border: 0.25rem solid #55421D !important;}
.fv-funeral-home-image img {border-radius: 0 !important;}
.fv-section .swl-marker {
background: linear-gradient(transparent 66%, var(--color_mark_yellow) 66%, var(--color_mark_yellow) 88%, transparent 88%);
}
.cost-caution {white-space: nowrap !important;}
.fv-medal-img {
width: 9rem;
position: absolute;
bottom: -3rem;
left: -1.5rem;
}
.fv-text-kazokusou {
letter-spacing: 0.1em;
background-image: url(/image_webp/common/fv/fv-text-kazokusou-bg.webp);
padding: 0.75rem 1.5rem !important;
margin-right: 0.5rem;
display: inline-block;
background-size: contain;
background-repeat: no-repeat;
background-position: center center;
font-size: 1.6em;
}
@media (min-width: 960px) {
.fv-section h1.fv-funeral-home-name {width: 90%;margin-left: auto;margin-right: auto;}
.fv-catch-text1 {position: absolute;top: 5.75rem;left: 2.5rem;}
.fv-catch-text1-sougi {top: 5.5rem;}
.fv-catch-text1-kazokusou {top: 6.75rem;}
.fv-catch-text1-ichinichisou {top: 6.25rem;}
.fv-catch-text2 {font-size: 3.25em !important;}
.fv-catch-text2:after {top: 4.5rem;right: 34.5rem;}
.fv-catch-text2-sougi:after {top: 4.5rem;}
.fv-catch-text2-kazokusou:after {top:5.75rem;}
.fv-catch-text2-ichinichisou:after {top:5.25rem;}
.fv-catch-text2.fv-catch-chokusou:after {top: 13.5rem;right: 42rem;}
.fv-section.swell-block-fullWide {background-image: url(/image_webp/common/fv/fv-bg-pc.webp) !important;}
.fv-medal-img {left: inherit;right: -0.5rem;bottom: 0.5rem;}
.post_content figure.fv-funeral-home-image {margin-bottom: 1em !important;}
.fv-funeral-home-image img {border-radius: 90% 85% 85% 80% / 90% 100% 85% 100% !important;}
}
@media (max-width: 959px) {
.fv-section h1.fv-funeral-home-name {font-size: 1.33em !important;}
.fv-catch-kazokusou {font-size: 1.3em !important;margin: 0.5rem 0 !important;}
}

/* もしもの時、まず何すればいい？ */
h2.title-emergency {margin-bottom: 1.5rem !important;}
h2.title-emergency .swl-bg-color{border-radius: 2rem;padding: 0.25rem 2rem;line-height: 2;}

/* もしもの時、まず何すればいい？のステップ */
.emergency-flow-section .swell-block-step {
margin-top: 0 !important;
margin-bottom: 1rem !important;
width: fit-content;
margin: 0 auto;
}
.emergency-flow-section .is-style-big>.swell-block-step__item {
padding: 0.25rem 1rem 0.75rem !important;
background-color: #fff;
border: 4px solid var(--color_main) !important;
border-radius: 1.5rem;
margin-bottom: 1rem !important;
}
.emergency-flow-section .swell-block-step__number {position: absolute !important;}
.emergency-flow-section .swell-block-step__title {text-align: left !important;font-size: 1.6em !important;}
.emergency-flow-section .swell-block-step__body {position: relative;margin-top: 0.5em !important;}
.emergency-flow-section .step-situation-box {
position: absolute;
top: -3.75rem;
right: -1rem;
margin: 0 !important;
background-color: var(--color_main) !important;
color: #fff !important;
padding: 0.25rem 0.75rem 0.5rem !important;
border-radius: 0 1rem 0 1rem !important;
}
.post_content .emergency-flow-section .tel-text {margin-bottom: -0.5rem !important;}
.emergency-flow-section .is-style-big>.swell-block-step__item:before {border: 1.5rem solid transparent;border-top: 1.25rem solid var(--color_main);left: 84%;}
@media (min-width: 960px) {
.emergency-flow-section .step-situation-box {top: -4rem;}
}

/* 無料提供できる2つの理由 */
.why-free-hukidashi {
padding: 0.5rem 0;
border-radius: 3rem !important;
width: 100% !important;
max-width: 27.5rem;
}
.reason-hukidashi {max-width: 420px;margin: 0 auto 2.5rem;}
.reason-column {
padding: 1.5rem;
background-color: #f8f5ea;
border-radius: 2rem;
margin-bottom: 3em;
position: relative;
}
.reason-column .swell-block-column{position: relative;}
.reason-column figure img {
border-radius: 0.5rem;
position: relative;
top: -2rem;
left: 2rem;
transform: scale(1.2);
}
.reason-column.reason-column-no2 figure img{left: -2rem !important;}
.reason-column:before {
content: "01";
position: absolute;
font-size: 6rem;
color: var(--color_deep04);
opacity: 0.8;
top: -0.75rem;
left: 0;
transform: translate(1.5rem,-50%);
}
.reason-column-no2:before {
content: "02";
left: inherit;
right: 0;
transform: translate(-1.5rem,-50%);
}
@media (max-width: 599px) {
.reason-column {margin-bottom: 2rem;}
.reason-column .swell-block-columns__inner {position: relative;}
.reason-column .order1 {position: absolute;right: calc(1.666rem - 4vw);top: -1.5rem;}
.post_content .reason-column h4 {
background-color: #fff !important; 
z-index: 10;
width: fit-content;
padding: 0.5rem 0.5rem !important;
border-radius: 1rem !important;
margin-bottom: 1.25rem !important;
font-size: 1.4rem;
}
.reason-column.reason-column-no2 .order1{left: calc(1.666rem - 4vw);}
.post_content .reason-column.reason-column-no2 h4 {margin-left: 25%;}
.reason-column figure img {border-radius: 1rem 0 0 1rem !important;}
.reason-column.reason-column-no2 figure img {
border-radius: 0 1rem 1rem 0 !important;
}.reason-column:before {font-size: 4.5rem;}
}

/* 選ばれる理由③ */
.ranking-medal img {max-width: 20rem;}
.authority-column {max-width: 35rem;margin: 0 auto;}
.authority-column .swell-block-column {
background-image: url(/image_webp/common/other/authority-bg.webp);
background-size: contain;
background-position: center;
background-repeat: no-repeat;}
figure.ranking-medal {
background-image: url(/image_webp/common/other/medal-bg.webp);
background-size: contain;
background-position: center;}

/* お客様の声 */
.-type-card .p-postList__thumb {aspect-ratio: 1.618;border-radius: 1.5rem;border: 4px solid var(--color_main_thin);box-shadow: none !important;}
.-type-card .c-postThumb__figure .c-postThumb__img {object-fit: cover !important;}


/* 費用を抑えるには？のアコーディオン */
.caution-accordion {position: relative;margin-top: -0.5rem !important;}
.caution-accordion summary {
background-size: 1.5rem 1.5rem;
color: var(--color_text) !important;
padding: 1.25rem 1rem;
background-color: var(--color_pale01) !important;
border-bottom: 0.4rem solid var(--color_deep01);
transition: 0.25s;
border-radius: 1rem;
}
.caution-accordion .swell-block-accordion__item.is-opened summary {border-bottom: none;border-radius: 1rem 1rem 0 0;}
@media ( min-width:960px ) {
.caution-accordion h3.swell-block-accordion__label {font-size: 1.5em !important;}
}
.post_content .caution-accordion h4 {font-size: 1.25em !important;margin: 0 auto 2rem !important;}
.post_content .caution-accordion h4:before,
.post_content .caution-accordion h4:after {
content: "" !important;
height: 0.5rem;
background-color: var(--color_main);
filter: opacity(0.75);
bottom: -0.75rem;
transform: translate(-50% , 50%);
border-radius: 1rem;
display: block;
position: absolute;
}
.post_content .caution-accordion h4:before {width: 2.4rem;left: calc(50% - 0.75rem);}
.post_content .caution-accordion h4:after {width: .6rem;left: calc(50% + 1.25rem);}
@media ( min-width:960px ) {
.post_content .caution-accordion h4 {
font-size: 1.6em !important;
}
}

/* ふわふわアニメーション */
.fuwafuwa {animation: fuwafuwa-scale 2.8s ease-in-out infinite;will-change: transform;z-index: 100;}
@keyframes fuwafuwa-scale {
0% {transform: scale(1);}
50% {transform: scale(1.05);}
100% {transform: scale(1);}
}

/* 斎場一覧のタブ */
@media (max-width: 599px) {
.swell-block-tab.hall-tab {
width: 100vw !important;
margin-left: -4vw !important;
padding: 1.5em 4vw !important;
}
}
figure.hall-recommend-medal {
position: absolute;
top: -1rem;
left: -1rem;
width: 7.5rem;
aspect-ratio: 1;
}

/* コラム一覧 */
.top-column-list h3.p-postList__title {
font-size: 1em !important;
}
.top-column-list .p-postList__excerpt {
margin-top: 0.5rem !important;
}